Subject: bug#5772: 23.1.92; doc string of set-mark-command-repeat-pop

From: Glenn Morris <[email-masked]>
Date: Wed, 13 Jul 2011 14:22:37 -0400

Lars Magne Ingebrigtsen wrote:

> and somehow this prefers `C-@' over `C-SPC'.  Does anybody know how to
> change that?

Try the :advertised-binding stuff, if you're sure this needs changing
everywhere.